Subject: Smokeless Feedback
From: Subir Chakma <[email-masked]>
To: Maeshelle Lobo <[email-masked]>
Cc: Gee Jay <[email-masked]>, Bernadette Ferrer <[email-masked]>, Nyle Remo <[email-masked]>
Date: Fri, 23 Dec 2011 06:39:27 +0530 (IST)

Customer was having problem to operator his Cigarette Set. Operator gave him a blind response stating its benefits and functioning. Where does the two connect? 

We get few chats in smokeless delite, and I don't want them to be screwed up. So be careful to understand the account and be prompt with your responses. 

Maeshelle: Welcome to SmokelessDelite.com! How may I help you today? 	
	you: hi i am unable to operate my smoke savior cigaarett set 	
	Maeshelle: One moment please... 	
	Maeshelle: Smokeless Delite electronic cigarette performs similarly to traditional smoking. It looks, feels and tastes like a cigarette and delivers all the pleasures of smoking, without all the problems. The secret to what makes Smokeless Delite electronic cigarette better than traditional smoking is what is inside this revolutionary new electronic cigarette product. Smokeless Delite electronic cigarette is driven by modern microelectronic technology, a small rechargeable battery and a unique, safe replaceable cartridge containing water, propylene glycol, nicotine, and a scent that emulates a tobacco flavor with out the use of a lighter or matches. When using Smokeless Delite electronic cigarette, the act of inhaling or smoking it produces the tactile and craving satisfactions traditional smokers seek, and triggers a vaporizing process that releases a simulated smoke that is actually a vapor mist that harmlessly evaporates into the air within a few seconds. 	
	Maeshelle: Is there anything else I may help you with? 
	Maeshelle: I have not heard from you for a few moments. Do you wish to continue this chat session? 

Thanks & Regards 
Subir Chakma